[<text>
<title>south korea to keep trade surplus 3-5 years</title>
<dateline>    washington, march 11 - </dateline>south korean trade minister rha
woong bae said his nation would maintain a trading surplus for
three to five years as a way to cut its foreign debt.
    he said in an interview with reuter that after a few years
it was likely south korea would drop barriers to foreign goods
and move toward a more balanced trade position.
    he said the present trade surplus was vital if his nation
was to reduce its 44.5 billion dlr foreign debt.
    rha said that 1986 was the first year south korea had a
trade surplus - 4.5 billion dlrs, against a 1985 deficit of 
900 mln dlrs.
    rha made his remarks at the end of a two-week trade mission
here during which a team he led agreed to buy u.s. products
valued at 1.8 billion dlrs.
    about 800 mln dlrs of the purchases here were in goods of
the type south korea normally bought from japan.
    rha leaves today for ottawa for trade talks with canadian
officials and businessmen.
    asked if south korea would retaliate against u.s. goods if
congress closed u.s. markets to its products, he said "at this
moment, we have no thought of retaliation."
    south korea is a major exporter to the u.s. of textiles and
apparel and electronic goods, such as television sets, video
cassette records and personal computers.
    its purchases from the united states include electronic
testing equipment, grains and cotton.
 reuter
</text>]